From b4ffaa02f1eb132b011871415c94b84e84fd5245 Mon Sep 17 00:00:00 2001
From: Peter Eisentraut <peter@eisentraut.org>
Date: Wed, 18 May 2022 09:22:22 +0200
Subject: [PATCH 2/7] meson: Some capitalization adjustments in setup output

This makes the style more uniform with what meson produces by itself.
---
 meson.build | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/meson.build b/meson.build
index 7b1c8d47c4..3acae5c3e4 100644
--- a/meson.build
+++ b/meson.build
@@ -2583,10 +2583,10 @@ alias_target('backend', backend_targets)
 if meson.version().version_compare('>=0.57')
 
   summary({
-    'Data Block Size' : cdata.get('BLCKSZ'),
-    'WAL Block Size' : cdata.get('XLOG_BLCKSZ'),
-    'Segment Size' : cdata.get('RELSEG_SIZE')
-    }, section: 'Data Layout'
+    'data block size' : cdata.get('BLCKSZ'),
+    'WAL block size' : cdata.get('XLOG_BLCKSZ'),
+    'segment size' : cdata.get('RELSEG_SIZE')
+    }, section: 'Data layout'
   )
 
   summary(
@@ -2644,7 +2644,7 @@ if meson.version().version_compare('>=0.57')
       'zlib': zlib,
       'zstd': zstd,
     },
-    section: 'External Libraries'
+    section: 'External libraries'
   )
 
 endif
-- 
2.35.1

